#top .av-special-heading.av-mjomqu5j-d8d9c740d44fb8c2cdb24efdca94e797{
padding-bottom:10px;
font-size:46px;
}
body .av-special-heading.av-mjomqu5j-d8d9c740d44fb8c2cdb24efdca94e797 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mjomqu5j-d8d9c740d44fb8c2cdb24efdca94e797 .av-special-heading-tag{
font-size:46px;
}
.av-special-heading.av-mjomqu5j-d8d9c740d44fb8c2cdb24efdca94e797 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-mjomn9lq-4233a653f1999359853bd961a7549f9c .avia_textblock{
font-size:16px;
}

